Themes

xswatch4-enabled V2

alain01  22-Oct-2021 19:30 226 Reads  0
Resized Image

You use XOOPS 2.5.10 and you would like to use the xSwatch4 theme which is compatible only from XOOPS 2.5.11, a version still in development.

The monxoops.fr team had already worked on it by proposing a xswatxh4-enabled version, compatible with XOOPS 2.5.10.

Since, many contributions, functionalities and corrections were brought.

monxoops.fr continued its effort by proposing the version 2 of the theme xswatch4-ebabled.

You will know everything by reading the full article on monxoops.fr, in english, then go for it!
Rating 0/5
Rating: 0/5 (0 votes)
Votes are disable!
Print article


Login

Username:
Password:

Lost Password? Register now!

Recent Comments

Who's Online

71 user(s) are online (2 user(s) are browsing Publisher)


Members: 0


Guests: 71


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Dec 31
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits

Categories